/* ============================== */
/* HEADER */
/* ============================== */

header .brand-name img {
  width: 250px;
}

header .button-primary {
  color: #4646a3;
  background-color: #ffca3d;
  border-color: #ffca3d;
}

header .button-primary:hover,
header .button-primary:active,
header .button-primary:hover {
  color: #ffffff;
  background-color: #4646a3;
  border-color: #4646a3;
}

.swiper-align-left h3 + * {
  margin-top: 20px;
}

.rd-navbar-static .rd-navbar-top-panel {
  background-color: #000;
}

/* ============================== */
/* SLIDER SECTION */
/* ============================== */

.slider-section button {
  padding: 18px 0;
}

/* ============================== */
/* SLIDER SECTION */
/* ============================== */

.button-white-outline,
.button-white-outline:focus {
  color: #000;
  background-color: #ffca3d;
  border-color: #4646a3;
}

/* ============================== */
/* OCCUPATIONAL THERAPY */
/* ============================== */

.occupational-therapy-section .button-primary {
  color: #4646a3;
  background-color: #ffca3d;
  border-color: #ffca3d;
}

.occupational-therapy-section .button-primary:hover,
.occupational-therapy-section .button-primary:active,
.occupational-therapy-section .button-primary:hover {
  color: #ffffff;
  background-color: #4646a3;
  border-color: #4646a3;
}

/* ============================== */
/* DURABLE MEDICAL EQUIPMENT */
/* ============================== */

.dme-section .button-primary {
  color: #4646a3;
  background-color: #ffca3d;
  border-color: #ffca3d;
}

.dme-section .button-primary:hover,
.dme-section .button-primary:active,
.dme-section .button-primary:hover {
  color: #ffffff;
  background-color: #4646a3;
  border-color: #4646a3;
}

/* ===================== */
/* GOOGLE MAPS */
/* ===================== */

.google-maps-iframe {
  min-height: 400px;
}

/* ===================== */
/* FOOTER */
/* ===================== */

.bg-gray-darker,
.bg-additional-gray-darker .bg-additional-item {
  background-color: #000;
}

.page-footer-minimal {
  padding: 25px 0;
}

p.right {
  max-width: 300px;
  margin: auto;
}

/* ======================================== */

/* ===================== */
/* BUTTON HOVER */
/* ===================== */

.button-primary:hover,
.button-primary:active,
.button-primary:hover {
  color: #4646a3;
  background-color: #ffca3d;
  border-color: #ffca3d;
}
